.icon{
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.icon-bandeira-brasil{
	background-image: url(../img/bandeira-brasil.png);
	width: 23px;
	height: 16px;
}

.icon-bandeira-eua{
	background-image: url(../img/bandeira-eua.png);
	width: 23px;
	height: 16px;
}

.icon-instagram{
	background-image: url(../img/instagram.png);
	width: 31px;
	height: 31px;
}

.icon-linkedin{
	background-image: url(../img/linkedin.png);
	width: 31px;
	height: 31px;
}

.icon-facebook{
	background-image: url(../img/facebook.png);
	width: 31px;
	height: 31px;
}

.icon-time{
	background-image: url(../img/time.png);
	width: 121px;
	height: 117px;
}

.icon-surface{
	background-image: url(../img/surface.png);
	width: 103px;
	height: 96px;
}

.icon-process{
	background-image: url(../img/process.png);
	width: 103px;
	height: 103px;
}

.icon-instagram-branco{
	background-image: url(../img/instagram-branco.png);
	width: 31px;
	height: 31px;
}

.icon-linkedin-branco{
	background-image: url(../img/linkedin-branco.png);
	width: 31px;
	height: 31px;
}

.icon-facebook-branco{
	background-image: url(../img/facebook-branco.png);
	width: 31px;
	height: 31px;
}

.icon-email{
	background-image: url(../img/email.png);
	width: 43px;
	height: 43px;
}

.icon-connection{
	background-image: url(../img/connection.png);
	width: 90px;
	height: 90px;
}

.icon-diagram{
	background-image: url(../img/diagram.png);
	width: 98px;
	height: 97px;
}

.icon-smartphone{
	background-image: url(../img/smartphone.png);
	width: 56px;
	height: 99px;
}

.icon-intersect{
	background-image: url(../img/intersect.png);
	width: 101px;
	height: 97px;
}

.icon-computer{
	background-image: url(../img/computer.png);
	width: 95px;
	height: 95px;
}

.icon-presentation{
	background-image: url(../img/presentation.png);
	width: 129px;
	height: 129px;
}

.icon-outline{
	background-image: url(../img/outline.png);
	width: 125px;
	height: 125px;
}

.icon-process-big{
	background-image: url(../img/process-big.png);
	width: 129px;
	height: 129px;
}

.icon-menu-mobile{
	background-image: url(../img/menu-mobile.png);
	width: 39px;
	height: 26px;	
}

.icon-maintenance{
	background-image: url(../img/maintenance.png);
	width: 129px;
	height: 129px;
}

.icon-processing{
	background-image: url(../img/processing.png);
	width: 96px;
	height: 96px;
}

.icon-statistics{
	background-image: url(../img/statistics.png);
	width: 96px;
	height: 96px;
}